Bug 222478 - mail/rainloop, mail/rainloop-community: Update to 1.11.2
Summary: mail/rainloop, mail/rainloop-community: Update to 1.11.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-20 18:02 UTC by Yasuhiro KIMURA
Modified: 2017-09-23 12:12 UTC (History)
2 users (show)

See Also:
loic.blot: maintainer-feedback+


Attachments
patch file (2.78 KB, patch)
2017-09-20 18:02 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2017-09-20 18:02:26 UTC
Created attachment 186574 [details]
patch file

Update to 1.11.2.
Comment 1 loic.blot 2017-09-21 05:24:11 UTC
okay for me
Comment 2 commit-hook freebsd_committer 2017-09-23 12:11:47 UTC
A commit references this bug:

Author: dbaio
Date: Sat Sep 23 12:11:00 UTC 2017
New revision: 450429
URL: https://svnweb.freebsd.org/changeset/ports/450429

Log:
  mail/rainloop[-community]: Update to 1.11.2

  PR:		222478
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	loic.blot@unix-experience.fr (maintainer)

Changes:
  head/mail/rainloop/Makefile
  head/mail/rainloop/distinfo
  head/mail/rainloop/pkg-plist
  head/mail/rainloop-community/distinfo
  head/mail/rainloop-community/pkg-plist
Comment 3 Danilo G. Baio freebsd_committer 2017-09-23 12:12:44 UTC
Committed, thanks!